summaryrefslogtreecommitdiffstats
path: root/coin/provisioning
diff options
context:
space:
mode:
authorTony Sarajärvi <tony.sarajarvi@qt.io>2018-01-01 15:00:45 +0200
committerTony Sarajärvi <tony.sarajarvi@qt.io>2018-01-02 11:23:43 +0000
commit6eee3f6cffc287ac3fdc44a580cd1baf9190d751 (patch)
treeb2658cab7139ce7e58ecf90bf676ec3311285bb1 /coin/provisioning
parentda3d21c0e6d33a2699417f907c1cf192634f6418 (diff)
Add set -ex to 7z provisioning in RHEL 7.4
Change-Id: If6323055999830954df6893d72ff2031b34f0276 Reviewed-by: Joni Jäntti <joni.jantti@qt.io> Reviewed-by: Heikki Halmet <heikki.halmet@qt.io>
Diffstat (limited to 'coin/provisioning')
-rwxr-xr-xcoin/provisioning/qtci-linux-RHEL-7.4-x86_64/04-p7zip.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-linux-RHEL-7.4-x86_64/04-p7zip.sh b/coin/provisioning/qtci-linux-RHEL-7.4-x86_64/04-p7zip.sh
index 966f3045..ffd1d8a7 100755
--- a/coin/provisioning/qtci-linux-RHEL-7.4-x86_64/04-p7zip.sh
+++ b/coin/provisioning/qtci-linux-RHEL-7.4-x86_64/04-p7zip.sh
@@ -32,6 +32,9 @@
## $QT_END_LICENSE$
##
#############################################################################
+
+set -ex
+
source "${BASH_SOURCE%/*}/../common/DownloadURL.sh"
name="p7zip"